/* Class = "NSWindow"; title = "Podcast Options"; ObjectID = "5"; */
"5.title" = "Podcast-valg";

/* Class = "NSTextField"; ibShadowedToolTip = "The title of the podcast."; ObjectID = "8"; */
"8.ibShadowedToolTip" = "Podcast'ens titel";

/* Class = "NSTextField"; ibShadowedToolTip = "The link to which the podcast will refer (typically your homepage)."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Det link som podcast'en henviser til (typisk din hjemmeside).";

/* Class = "NSTextField"; ibShadowedToolTip = "The URL where the audio will be accessible. The audio files should be uploaded to this path so they can be accessed by listeners."; ObjectID = "14"; */
"14.ibShadowedToolTip" = "Den URL hvor lyden kan tilgås. Lydarkiverne skal uploades til denne sti, så de kan tilgås af lytterne.";

/* Class = "NSComboBox"; ibShadowedToolTip = "The language of the text in the podcast."; ObjectID = "29"; */
"29.ibShadowedToolTip" = "Sproget i podcast'ens tekst.";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "41"; */
"41.title" = "Titel:";

/* Class = "NSTextFieldCell"; title = "Language:"; ObjectID = "43"; */
"43.title" = "Sprog:";

/* Class = "NSTextFieldCell"; title = "Base URL:"; ObjectID = "44"; */
"44.title" = "Base URL:";

/* Class = "NSTextFieldCell"; title = "Link:"; ObjectID = "45"; */
"45.title" = "Link:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "48"; */
"48.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "49"; */
"49.title" = "Annuller";

